---
Name: satyr
Cartridge-Short-Name: SATYR
Display-Name: Satyr 0.11
Description: A cartridge providing satyr library
Version: '0.11'
Versions:
- '0.11'
License: GPLv2
Source-Url: http://mtoman.fedorapeople.org/satyr.zip
Vendor: ABRT Team
Cartridge-Version: 0.0.1
Cartridge-Vendor: abrt_team
Categories:
- service
Provides:
- satyr-0.11
- satyr
Cart-Data:
Publishes:
Subscribes:
Endpoints:
Scaling:
  Min: 1
  Max: -1
Install-Build-Required: true
